GRUPO P4-1 CODELCO - Feature #3648

Feature # 3636 (In Progress): Implementacion

Despliegue del Sistema
05/09/2024 11:09 AM - Christian Caceres

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/19/2024
06/21/2024
100%

0.00 hour
0.00 hour

Description

Esta actividad implica la instalacion y configuracion del sistema en un entorno simulado que replica el entorno operativo final del
cliente. Se configurara todo el hardware y software necesario para garantizar que el sistema funcione como si estuviera en
produccién, lo cual incluye la configuracién de conexiones de red, bases de datos y dispositivos de interfaz necesarios.

History

#1 - 05/09/2024 11:12 AM - Christian Caceres

- Status changed from New to In Progress
#2 - 07/09/2024 03:53 AM - Christian Caceres

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025
